Subject: Trainer Candidate - Meenu Meenu
From: Meenu Meenu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 May 2021 20:21:25 -0400

| | Tech Support Test

Name | Meenu Meenu
E-mail | [email-masked]
Phone Number | (91) 9760613906
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | Process Developer | Currently working | 2730
Previous Employer 1 | Indiamart intermesh limited | Process lead | 24 Feb 2020 | 18500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month notice period
Please briefly describe your work experience specifically in training? | Current work profile Includes managing international customer bank account and handling their queries
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is proving reasonable resolution to queries while great customer service is connecting with customers showing empathy and then help with the resolution
What according to you makes you a good candidate for this position? | I have worked in both customer service and in quality audit . Hence I can totally understand the situation executive faces on call and also know the right way to resolve that issue. I would be able to correctly guide and support the team with their job
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |